/*--------------------------------------------------
	タブレットのみ適応
--------------------------------------------------*/
@media only screen and (max-width: 768px) and (min-width: 641px){
	.dsp_smt { display: none; }
}
/*--------------------------------------------------
	タブレット・スマホに適応
--------------------------------------------------*/
@media only screen and (max-width: 768px) {
	.dsp_hp { display: none; }

	/* ヘッダ */
	header .in p {
		font-size: 11px;
	}
	/* パンくずリスト */
	#page_navi {
		font-size: 11px;
	}
	/*--------------------------------------------------
		職種紹介
	--------------------------------------------------*/
	#bosyu2 .img_lft {
		width: 160px;
	}
	#bosyu2 .mb {
		margin-bottom: 60px;
	}
	#bosyu2 dl {
		margin-left: 180px;
	}
	#bosyu2 dt {
		margin-bottom: 20px;
		font-size: 45px;
	}
	#bosyu2 dd {
		line-height: 1.8;
	}
	/*--------------------------------------------------
		先輩社員の声
	--------------------------------------------------*/
	#voice .list li b {
		font-size: 30px;
	}
	#voice p.name {
		width: 170px;
		margin-left: 15px;
		margin-right: 15px;
		padding: 45px 20px;
		font-size: 14px;
	}
	#voice .voice p.img_lft,
	#voice .voice p.img_rit {
		width: 160px;
	}
	#voice .voice .cf {
		margin-bottom: 0;
	}
	#voice .voice dl {
		width: calc(100% - 290px);
		padding-left: 15px;
		padding-right: 15px;
	}
	#voice .voice .cb dl {
		width: calc(100% - 220px);
	}
	#voice .voice p.name+dl {
		padding-top: 20px;
	}
	#voice .voice .cf:nth-child(odd) p.name+dl {
		padding-right: 20px;
	}
	#voice .voice .cf:nth-child(even) p.name+dl {
		padding-left: 20px;
	}
	#voice .voice dt {
		font-size: 22px;
	}
	#voice .voice dd {
		line-height: 1.8;
	}
	/*--------------------------------------------------
		お問い合せ
	--------------------------------------------------*/
	#contact p.txt {
		padding: 10px 15px;
	}
	#contact p.txt b {
		font-size: 105%;
	}
	/**/
	#mailform table {
		margin: 20px 0;
	}
	#mailform th,
	#mailform td {
		display: block;
		padding:  0 0 20px;
	}
	#mailform th {
		padding: 0 0 8px;
		font-size: 105%;
	}
	#mailform th .need {
		font-size: 85%;
	}
	#mailform .btn p:first-child {
		margin-bottom: 40px;
	}
	#mailform input[type="text"],
	#mailform textarea {
		font-size: 120%;
	}

	/*------------------------------------------------*/
}